schemaVersion: '1.0'
remoteConnections:
  - privateKey: ''
    password: ''
    username: user
    connection: SSH
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    serviceName: nginx
    port: 22
    acknowledgment: 'No'
    type: SCREEN
    name: compose ssh
    
  - password: 'pass'
    connection: VNC
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    serviceName: nginx
    port: 5900
    acknowledgment: 'No'
    type: SCREEN
    name: compose vnc
    
  - securityMode: ''
    ignoreServerCertificate: false
    password: ''
    username: ''
    connection: RDP
    swapRedBlue: false
    readOnly: false
    cursor: ''
    autoretry: 1
    numberOfConnections: 1
    serviceName: nginx
    port: 3389
    acknowledgment: 'No'
    type: SCREEN
    name: compose rdp
    
  - localPort: 867
    serviceName: nginx
    port: 2558
    acknowledgment: 'No'
    type: TUNNEL
    name: compose tunnel
